<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">简体中文</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjiktangl-n4_ktan">Back</string>
  <string mz="title" name="pmf3wbjigqcq5-n4_gqcq">Claim</string>
  <string mz="title" name="pmf3wbjiktan3-n4_ktan">PLAY AS GUEST</string>
  <string mz="n5" name="pmf3wbjilh3716-n5_m2gl">OFF</string>
  <string mz="n6" name="pmf3wbjilh3716-n6_m2gl">ON</string>
  <string mz="n5" name="pmf3wbjilh37lu-n5_m2gl">OFF</string>
  <string mz="n6" name="pmf3wbjilh37lu-n6_m2gl">ON</string>
  <string mz="title" name="pmf3wbjinvmphs-n4_nvmp">Double</string>
  <string mz="n8" name="pmf3wbjinvmphs-n8_z1e1">Daily Limit
Reach</string>
  <string mz="title" name="pmf3wbjir5zpjq-n2_gi1w">{cash=1/500} Coins</string>
  <string mz="n57" name="pmf3wbjir5zpk1-n57_iscl">Hall</string>
  <string mz="n55" name="pmf3wbjir5zpk2-n55_iscl">Play</string>
  <string mz="n58" name="pmf3wbjir5zpk3-n58_iscl">Todos</string>
  <string mz="n58" name="pmf3wbjirl6ukq-n58_rl6u">Get cash quickly by playing in hall</string>
  <string mz="n4" name="2cbookqigki4a-n4_gki4">Cancel</string>
  <string mz="n1" name="2cbookqip0hkp-n1_fw0l">CONNECT</string>
  <string mz="n12" name="2cbookqip0hkv-n12_fqno">SIGN IN WITH FACEBOOK</string>
  <string mz="n23" name="2cbookqip0hkw-n23_nop9">SIGN IN WITH GOOGLE</string>
  <string mz="n2" name="2cbookqigki4b-n2_pnsc">Help</string>
  <string mz="n2" name="2cbookqip0hkt-n2_rpha">RECONNECTION</string>
  <string mz="n2" name="2cbookqiwdfo9-n2_pnsc">Retry</string>
  <string mz="n3" name="2cbookqiwdfo5-n3_mccl">Update</string>
  <string mz="btn_cancel" name="2cbookqip0hkl-n2_iwg9">Cancel</string>
  <string mz="btn_update" name="2cbookqip0hkl-n3_iwg9">Update</string>
  <string mz="n25" name="2cbookqiwdfo0-n25_scox">UPDATE</string>
  <string mz="n7" name="2cbookqiunhvf-n7_kmcp">LOGIN</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Network connection fail.
Please try again.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Network Error</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Ok</string>
  <string mz="n29" name="2cbookqiwdfo7-n29_scox">CONNECT ERROR</string>
  <string mz="text_reconnectStatus" name="2cbookqiwdfo7-n22_b72q">Connect Problem occur!</string>
  <string mz="text_status" name="2cbookqiwdfo7-n24_b72q">Status : Init</string>
  <string mz="text_code" name="2cbookqixeq4i-n58_rcj0">RRRRRR</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">By agreeing to the Privacy Policy, we can provide you with game services. Confirm the agreement? </string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Enter the game?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Yes</string>
  <string mz="btn_no" name="pc0wa25bsg71i-n6_jfbe">No</string>
  <string mz="text_update" name="pc0wa25bdqabk-n20_dqab">Resource updating</string>
  <string mz="text_privacy" name="idbyf66ghq0ol-n20_sg71">Privacy Policy</string>
  <string mz="text_privacy" name="idbyf66gsv84j-n19_sg71">By tapping the any login button, you agree to the 
[color=#d5ecfe][url=link_href][size=50]Terms of Service[/size][/url][/color] and [color=#d5ecfe][url=link_href1][size=50]Privacy Policy[/size][/url][/color]</string>
  <string mz="n93" name="qrqjiu5slaeo1q-n93_laeo">Free</string>
  <string mz="n92" name="qrqjiu5sncdy2x-n92_laeo">Free</string>
  <string mz="n5" name="qrqjiu5shsuh10-n5_m2gl">Off</string>
  <string mz="n6" name="qrqjiu5shsuh10-n6_m2gl">On</string>
  <string mz="text_over" name="qrqjiu5slh4g14-n0_lh4g">Round Over</string>
  <string mz="text_out" name="qrqjiu5slh4g14-n6_pmkz">Out of Space!</string>
  <string mz="text_clear" name="qrqjiu5slh4g14-n7_pmkz">Bubbles Clear!</string>
  <string mz="text_level" name="qrqjiu5spum40-n121_lvaz">LV.1000</string>
  <string mz="text_mon" name="pc9bsm41hukyk3-n71_huky">Cash out</string>
  <string mz="title" name="pc9bsm41i6xjjv-n55_i6xj">Cash out</string>
  <string mz="text_level" name="pc9bsm41uu7w1d-n31_uu7w">LV.{level=1}</string>
  <string mz="text_more" name="pc9bsm41i6xjjw-n53_i6xj">Collect [color=#43d446]{mon=$88.88}[/color] more to cash out</string>
  <string mz="text_name" name="pc9bsm41i6xjjw-n57_i6xj">Elon musk</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605">Invite Bonus</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_0">Daily Sign in</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_1">Lucky Wheel</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_2">Daily Task</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_3">Invite Bonus</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Later</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Edit</string>
  <string mz="title" name="md8tkwlzq1cv23-n83_q1cv">Redeem</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Go to Summary</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">From</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Sent on {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_0">Sent on {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_def">Process in query [color=#3366FF]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#BABBBB]E-mail Address[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Phone Number[/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#BABBBB]First Name[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#BABBBB]Last Name[/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Attention:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Please make sure you have entered your account information correctly.
After you have confirmed, you can not change all the information for your account.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Order placed. Order ID:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Watch {ad=20} Reward Ads:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Cash Out the Money</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} directly to your {payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Earn More Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Earn More Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_2">Try Again</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirm</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Processing the payment to
 {account=1234567@qq.com}</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_1">There's an error of transfer the money to your account. Code: 10417</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Enter your {payer=PayPal} Account</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">You can exchange cash to the following {payer=Paypal} account.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Cash out information</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">E-Wallet</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Cash (USD)</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Account</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Redeem</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Redeem</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Complete condition</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Please complete all conditions to cash out</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Exchange rules:
(1) Make sure your app's version is the latest version.
(2)Please confirm that the account is correct, otherwise the cash will be unsuccessful or the wrong account will be charged, and you are responsible for it.
(3) Please confirm the exchange amount. After sending, the amount cannot be changed anymore.
(4) Exchange process will be completed within 3 working days.</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">OK</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Cash out condition</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condition 1: Collect [color=#0033CC]{cash=$300.00}[/color] Cash</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condition 2: Cumulative [color=#0033CC]{hot=3}[/color] minutes in the Hall</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">No Record</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Please confirm your account for {app=Star Quiz} to send out payment. {payer=PayPal} will ensure your account safety. </string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Change</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirm</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">alan_walker8800@gmail.com</string>
  <string mz="title" name="py2oaml2lh3714-n1_lh37">To Home</string>
  <string mz="title" name="py2oaml2lh3713-n1_lh37">Resume</string>
  <string mz="t1" name="py2oaml2csgqn-n4_csgq">Languages</string>
  <string mz="t1" name="py2oaml2qy67f-n3_qy67">Privacy Policy</string>
  <string mz="t1" name="py2oaml2ten512-n38_ten5">Withdrawal
Record</string>
  <string mz="n5" name="py2oaml2hsuh10-n5_m2gl">Off</string>
  <string mz="n6" name="py2oaml2hsuh10-n6_m2gl">On</string>
  <string mz="t1" name="py2oaml2qy67g-n3_qy67">Terms of Use</string>
  <string mz="text_name" name="py2oaml2qy67j-n10_qy67">Player Name</string>
  <string mz="text_uid" name="py2oaml2qy67j-n23_qqqu">UID: {0}</string>
  <string mz="text_apk" name="py2oaml2qy67j-n24_qqqu">Version: {0}</string>
  <string mz="btn_ToHome" name="py2oaml2qy67j-n35_r2d7">To Home</string>
  <string mz="btn_resume" name="py2oaml2qy67j-n36_r2d7">Resume</string>
  <string mz="con" name="ulg8pausiscle-n10_if1e">Confirm</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 easy steps to get 100% real cash</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Step 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Step 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Step 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Get cash by playing bubble shooter</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Get cash by visiting the hall</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Easily cash out to your e-Wallet</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Cash can be exchanged for the below rewards.</string>
  <string mz="n1" name="pcewxejylvaz13-n1_o9ph">To Lobby</string>
  <string mz="t1" name="pcewxejylvaz14-n5_kauu">Multiply</string>
  <string mz="t0" name="pcewxejylvaz14-n7_dygx">Next Level</string>
  <string mz="n45" name="pcewxejylvaz15-n45_au9z">TO HOME</string>
  <string mz="n42" name="pcewxejylvaz16-n42_dqpr">TRY AGAIN</string>
  <string mz="title" name="pcewxejyoepp10-n56_oepp">GET BALLS</string>
  <string mz="text_xp" name="pcewxejyoepp11-n58_oepp">GIVEUP</string>
  <string mz="text_xp" name="pcewxejyfgxez-n53_fgxe">TO HOME</string>
  <string mz="title" name="pcewxejyfgxex-n51_fgxe">INCREASE REWARD</string>
  <string mz="title" name="pcewxejyfgxey-n52_fgxe">NEXT LEVEL</string>
  <string mz="t1" name="pcewxejykauuo-n5_kauu">Multiply</string>
  <string mz="t0" name="pcewxejykauuo-n7_dygx">Next Level</string>
  <string mz="n45" name="pcewxejyau9zw-n45_au9z">TO HOME</string>
  <string mz="text_multi" name="pcewxejywfbiu-n12_n5d5">X2</string>
  <string mz="text_xp" name="pcewxejyj0pik-n30_wfbi">+{xp=1,000}</string>
  <string mz="text_cash" name="pcewxejyj0pik-n31_wfbi">+{cash=1,000}</string>
  <string mz="text_coin" name="pcewxejyj0pik-n32_wfbi">+{coin=1,000}</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi">[color=#FFFFFF,#999999]DON'T GIVE UP[/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_0">[color=#FFFFFF,#999999]OUT OF BOUNDARY[/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_1">[color=#FFFFFF,#999999]DON'T GIVE UP[/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_def">[color=#FFFFFF,#999999]OUT OF BALLS[/color]</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp">End now and lose your rewards?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_0">Don't lose your level reward! 
Watch a short video to clear {line=6} lines! </string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_1">End now and lose your rewards?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_def">Don't lose your level reward! 
Watch a short video to get extra {extra=6} balls! </string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_0">GET BALLS</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_1">Revive</string>
  <string mz="btn_replay" name="pcewxejyj0pik-n59_oepp">REPLAY</string>
  <string mz="btn_back" name="pcewxejyj0pik-n62_fqpx">Continue to Play</string>
  <string mz="btn_end" name="pcewxejyj0pik-n63_fqpx">To Home</string>
  <string mz="text_lang" name="k67nk5ejrkol2-n4_rkol">English</string>
  <string mz="title" name="rthceconedayg-n1_eday">Confirm</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Input Your Code</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Received:</string>
  <string mz="text_uid" name="rthceconjzlx7-n9_jzlx">1234DF6</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">You haven't invite any friend yet.
Receive [color=#43d446]{casn=200}[/color] cash per each invitee!</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Invitation Record</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Share to Friends</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Share to Friends</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Thank you for your invitation! here is your reward:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Thank you for your invitation! here is your reward:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_def">Input your invitation code to activate cash reward.</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#7a67b1]Input Code Here[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirm</string>
  <string mz="n5" name="zm89rcq7m419h-n5_m419">Go</string>
  <string mz="n6" name="zm89rcq7m419h-n6_m419">Claim</string>
  <string mz="n7" name="zm89rcq7m419h-n7_gqcq">Claimed</string>
  <string mz="text_task" name="zm89rcq7m419g-n15_m419">Play bingo game 100 times</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">READY!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">News</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Games</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Hot</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">News</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n11_lh37">Collect [size=40][color=#43d446]{mon=$88.88}[/color][/size] more to cash out</string>
  <string mz="text_day" name="yd72jrnghc307-n19_hc30">Day1</string>
  <string mz="text_tickNum" name="yd72jrnghc307-n24_hc30">5K</string>
  <string mz="text_day" name="yd72jrnghc309-n23_hc30">Day 7</string>
  <string mz="text_tickNum" name="yd72jrnghc309-n27_hc30">5K</string>
  <string mz="n15" name="xclco3pla54i9-n15_a54i">I want it!</string>
  <string mz="n3" name="xclco3plnvmp7-n3_nvmp">Claim</string>
  <string mz="text_reward" name="xclco3plhjqgb-n9_hjqg">Collect</string>
  <string mz="text_num" name="xclco3plnvmp6-n4_nvmp">Double</string>
  <string mz="text_reward" name="xclco3plhjqgc-n10_hjqg">No Thanks</string>
  <string mz="n4" name="xclco3pllvazd-n4_gxr4">Out of Coin?</string>
  <string mz="n8" name="xclco3pllvazd-n8_gxr4">Watch a short video to get a quick coin refill</string>
  <string mz="btn_normal" name="xclco3plu6hi0-n14_j5kg">Claim</string>
  <string mz="title" name="xcs4v7siima7e-n1_ima7">ok</string>
  <string mz="btn_ok" name="xcs4v7sisi1f5-n3_nvmp">OK</string>
  <string mz="t2" name="xcs4v7sisi1f0-n7_nvmp">Edit My Avatar &amp; Username</string>
  <string mz="textp_name" name="xcs4v7sisi1f0-n12_nvmp">MyUsername</string>
  <string mz="btn_ok" name="xcs4v7sisi1f0-n15_nvmp">OK</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Great job! Keep earning money through the level. Don't fail the level or you will lose the reward!</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Collecting {cash=$300.00} can be cash out
You need to bind your account to cash out</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Let's start the game to earn reward</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_2">Shoot bubbles onto the board. Connect 3+ Bubbles of the same color to pop them  to earn coins and cash.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_3">If you shoot and don't pop a bubble. You lose 1 streak. When all streaks are lost, a new line of bubble is added</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_4">Great job! Keep earning money through the level. Don't fail the level or you will lose the reward!</string>
  <string mz="n9" name="agx4ny38qxeb0-n9_qxeb">Tap anywhere to close</string>
  <string mz="title" name="bqj04tefp653e-n4_p653">FREE SPIN</string>
  <string mz="t2" name="bqj04tefp653e-n8_ok4g">Daily Limit Reach</string>
  <string mz="text_spintimes" name="bqj04tefl117k-n22_m5c6">Left Spin Times: [color=#7ec43f]{0}[/color]/{0}</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Tips example</string>
  <string mz="text_val" name="wjz0dg6ugmed2-n3_t01o">helloooooo</string>
  <string mz="text_title" name="wjz0dg6ugmed2-n4_t01o">Update Notice</string>
  <string mz="btn_Sure" name="wjz0dg6ugmed2-n14_gmed">Sure</string>
  <string mz="btn_Cancel" name="wjz0dg6ugmed2-n15_gmed">Cancel</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Having fun?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Support us by rating 5 STARS!
Your feedback is meaningful</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n16_mj6a">1-4 Stars</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 Stars!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Connecting both players... {0}</string>
</resources>